<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA05'>
/**************************************************************************/
/* GEA05 ( ロールマスタ )                                                 */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA05 ADD CONSTRAINT GEA05_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA05_SA ON GEA05( SYSTEM_ID,ROLES,KBROLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
